# Ship param

Arrr

Fello' pirrates, be awarrre some featurrres may not work fer us in this trrranslat'n. Like table of rrramblings and stuff.

Th' `siteparam` shorrrtcode be used t' help ye print values o' ship params.

## Usage

    {{% siteparam <str'n> %}}

Th' first required parameter be th' name o' th' ship param t' be displayed.

## Examples

For instance, 'n this current ship, th' `editURL` vari'ble be used 'n `config.toml`

    [params]
      editURL = "https://github.com/McShelby/hugo-theme-relearn/edit/main/exampleSite/content/"

Use th' `siteparam` shorrrtcode t' display its value.

    `editURL` Value : {{% siteparam "editURL" %}}

be displayed as

`editURL` Value : https://github.com/McShelby/hugo-theme-relearn/edit/main/exampleSite/content